@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500;600;700&display=swap');	
*{
	font-family: 'Inter', sans-serif;
	
}
body {
    color: #000;
}
.global-wrapper {
    font-family: 'Inter', sans-serif !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
}
#cks-hsm-mb .row {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#cks-hsm-mb .disp-none {
    display: none;
}
#cks-hsm-mb .section-content {
    background: #F1FBFF;
}
#cks-hsm-mb .section-pd-x-20 {
    padding-left: 20px;
    padding-right: 20px;
}
#cks-hsm-mb .section-pd-x-32 {
    padding-left: 32px;
    padding-right: 32px;
}
#cks-hsm-mb .pd-y-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}
#cks-hsm-mb .pd-y-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}
#cks-hsm-mb .pd-y-16 {
    padding-top: 16px;
    padding-bottom: 16px;
}
#cks-hsm-mb .pt-16 {
    padding-top: 16px;
}
#cks-hsm-mb .pd-y-12 {
    padding-top: 12px;
    padding-bottom: 12px;
}
#cks-hsm-mb .center-content {
    display: flex;
    justify-content: center;
}
#cks-hsm-mb .row {
    margin-right: 0px;
    margin-left: 0px;
}
#cks-hsm-mb .pd-x-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
#cks-hsm-mb .pd-x-28 {
    padding-left: 28px !important;
    padding-right: 28px !important;
}
#cks-hsm-mb .pt-40 {
    padding-top: 40px;
}
#cks-hsm-mb .pt-20 {
    padding-top: 20px !important;
}
#cks-hsm-mb .pt-8 {
    padding-top: 8px !important;
}
#cks-hsm-mb .pb-20 {
    padding-bottom: 20px;
}
#cks-hsm-mb .pb-28 {
    padding-bottom: 28px;
}
#cks-hsm-mb .pb-40 {
    padding-bottom: 40px;
}
#cks-hsm-mb .mb-20 {
    margin-bottom: 20px;
}
#cks-hsm-mb .title-header {
    font-size: 20px;
    font-weight: 700;
    line-height: 130%; /* 46.8px */
}
#cks-hsm-mb .info-header {
    font-size: 12px;
    font-weight: 500;
    line-height: 160%; /* 46.8px */
    text-align: center;
}
#cks-hsm-mb .btn-hotromienphi {
    border: none;
    border-radius: 4px;
    background: linear-gradient(180deg, #7FCA27 0%, #67BD02 100%);
    display: inline-flex;
    padding: 12px 20px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    color: #FFF;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 142.857% */
    text-transform: uppercase;
    cursor: pointer;
}

#cks-hsm-mb .full-w {
    width: 100%;
}

.col-md-4, .col-sm-12 {
    padding: 0px !important;
}
#cks-hsm-mb .section-2 {
    border-radius: 6px;
    border: 1px solid #DCE9E2;
    background: #F5FDFF;
}
#cks-hsm-mb .section-service {
    padding: 20px 122px;
}
#cks-hsm-mb .servicos-section-title {
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}
#cks-hsm-mb .servicos-section-option {
    border-radius: 8px;
    border: 1px solid #DADADA;
    background: #FFF;
    padding: 16px 20px;
}
#cks-hsm-mb .servicos-section-option .btn-bs {
    border: none;
    border-radius: 4px;
    display: inline-flex;
    padding: 12px 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    cursor: pointer;    
}
#cks-hsm-mb .servicos-section-option .btn-bn {
    border: none;
    border-radius: 4px;
    display: inline-flex;
    padding: 12px 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    cursor: pointer;
}
#cks-hsm-mb .justify-center {
    justify-content: center;
}
#cks-hsm-mb .btn-clicked {
    background: #6DC00C;
    color: #FFF;
}
#cks-hsm-mb .btn-not-clicked {
    background: #FFF;
    color: #848199;
}
#cks-hsm-mb .servicos-section-step-calc {
    padding: 20px;
    border-radius: 12px;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 4px 8px 16px 0px rgba(0, 0, 0, 0.10);
}

#cks-hsm-mb .servicos-section-step-calc .img {
	width: 100%;
	height: 24px;
}
#cks-hsm-mb .servicos-section-step-calc .baomat {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img-mobile/service-baomat.svg) top left no-repeat;
}
#cks-hsm-mb .servicos-section-step-calc .tichhop {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img-mobile/service-tichhop.svg) top left no-repeat;
}
#cks-hsm-mb .servicos-section-step-calc .nhanhchong {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img-mobile/service-nhanhchong.svg) top left no-repeat;
}
#cks-hsm-mb .servicos-section-step-calc .quantri {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img-mobile/service-quantri.svg) top left no-repeat;
}
#cks-hsm-mb .servicos-section-step-calc .chungthuc {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img-mobile/service-chungthuc.svg) top left no-repeat;
}
#cks-hsm-mb .servicos-section-step-calc .capnhat {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img-mobile/service-capnhat.svg) top left no-repeat;
}
#cks-hsm-mb .servicos-section-step-calc .thutuc {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img-mobile/service-thutuc.svg) top left no-repeat;
}
#cks-hsm-mb .servicos-section-step-calc .luutru {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img-mobile/service-luutru.svg) top left no-repeat;
}
#cks-hsm-mb .servicos-section-step-calc .theodoi {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img-mobile/service-theodoi.svg) top left no-repeat;
}
#cks-hsm-mb .servicos-section-step-calc .title {
    margin: 8px 0px;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 180%; 
}
#cks-hsm-mb .servicos-section-step-calc .info {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%; 
}
#cks-hsm-mb .slick-dots li{
    margin: 0 !important;
}
#cks-hsm-mb  .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
   
#cks-hsm-mb .slick-dots li button:before {
    font-size: 53px !important;
    width: 16px !important;
    height: 16px !important;
    opacity: .2 !important;
    color: #4980ec !important;
}
#cks-hsm-mb .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}
#cks-hsm-mb .img-mohinhcks {
    background: url(/wp-content/themes/bb-theme-child/cks-benhvien/img-mobile/cks-hsm-mohinh.png) center no-repeat;
    width: 100%;
    height: 188px;
}
#cks-hsm-mb .group-sosanh {
    height: 100%;
}
#cks-hsm-mb .group-usb .main-header {
    background: #575757;
    margin: 0;
}
#cks-hsm-mb .group-hsm .main-header {
    background: #5894BE;
    margin: 0;
}
#cks-hsm-mb .main-header {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 120% */
    border-radius: 8px 8px 0px 0px;
    padding: 16px 20px;
}
#cks-hsm-mb .sub-info {
    /* border-bottom: 1px solid #E0E0E0; */
    height: 100%;
    background: #FFF;
    padding: 0px 8px 1px 8px;
}
#cks-hsm-mb .pd-y-24 {
    padding-top: 24px;
    padding-bottom: 24px;
}
#cks-hsm-mb .pd-y-36 {
    padding-top: 36px;
    padding-bottom: 36px;
}
#cks-hsm-mb .sosanh-layout {
    display: flex;
    align-items: center;
}
#cks-hsm-mb .sosanh-text {
    color: #3B3B3B;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    /* height: 100%; */
    gap: 5px;
}
#cks-hsm-mb .pd-x-0-8 {
    padding-right: 8px !important;
    padding-left: 0px !important;
}
#cks-hsm-mb .pd-x-8-0 {
    padding-right: 0px !important;
    padding-left: 8px !important;
}
#cks-hsm-mb .pr-8 {
    padding-right: 8px;
}
#cks-hsm-mb .pl-8 {
    padding-left: 8px;
}
#cks-hsm-mb .group-usb img {
    width: 32px;
    height: 32px;
}
#cks-hsm-mb .group-hsm img {
    width: 32px;
    height: 32px;
}
#cks-hsm-mb .text-center {
    text-align: center;
}
#cks-hsm-mb .group-sosanh p {
    margin: 0;
}
#cks-hsm-mb .free-dki-color {
    color: #71C212;
}
#cks-hsm-mb .pd-20 {
    padding: 20px;
}
#cks-hsm-mb .form-group {
    margin-bottom: 12px;
}
#cks-hsm-mb .form-group p {
    display: block;
    margin-bottom: 12px;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
#cks-hsm-mb .form-control {
    border-radius: 4px;
    border: 0.646px solid #E1E1E1;
    background: #FFF;
    padding: 12px 20px;
    font-weight: 500;
    font-size: 10px;
    font-style: normal;
    line-height: 180%;
    overflow: hidden;
    color: #000000;
    text-overflow: ellipsis;
}
#cks-hsm-mb .check-bbuoc {
    color: #E32227;
}
#cks-hsm-mb .gap-5 {
    gap: 5px;
}
#cks-hsm-mb .bg-F7F9F9 {
    background: #F7F9F9;
}
#cks-hsm-mb .min-height-ss1 {
    min-height: 281px;
}
#cks-hsm-mb .min-height-ss2 {
    min-height: 137px;
}
#cks-hsm-mb .min-height-ss4 {
    min-height: 210px;
}
#cks-hsm-mb hr {
    margin: 0;
}
#cks-hsm-mb .border-radius-bottom {
    border-radius: 0px 0px 8px 8px;
}